<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="832f4671846ff03018b903d6df3701ef">
  <dict>
    <!--2023-02-11 09:59:43.000-->
    <bool key="carrier_cellular_disable_vowifi_ability_bool">true</bool>
    <!--2023-02-11 09:59:43.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:43.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:59:43.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
